{
    "component": true,
    "usingComponents": {
        "DataOverview": "../Clue/dataOverview",
        "AnalysisOfLeadConversion": "../Clue/AnalysisOfLeadConversion",
        "YXXSWGJTSFX": "../Clue/YXXSWGJTSFX",
        "NewAnalysisAdded": "../Clue/NewAnalysisAdded",
        "followUpAnalysis": "../Clue/followUpAnalysis"
    }
}